[SM-Grimoire-Bugs] [Bug 15446] New: gdm2 want libcanberra

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Oct 6 07:42:14 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15446

           Summary: gdm2 want libcanberra
           Product: Codex
           Version: devel grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: gnome2-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: bustervill at gmail.com


Created an attachment (id=7388)
 --> (http://bugs.sourcemage.org/attachment.cgi?id=7388)
gdm2 2.28.0 compile log

...
checking for CANBERRA_GTK... configure: error: Package requirements
(libcanberra-gtk >= 0.4
) were not met:

No package 'libcanberra-gtk' found

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list